apiVersion: apps/v1
kind: Deployment
metadata:
  name: np-loket-inzicht-backend-dpl
spec:
  template:
    spec:
      imagePullSecrets:
        - name: digilab-image-registry
      containers:
        - name: inzicht-backend
          env:
            # - name: APP_DEBUG
            #   value: "1"
            - name: APP_ORGANIZATION
              value: 'Loket'
            - name: APP_RVA_ENDPOINT
              value: 'https://rva.apps.digilab.network/api/v0'
            - name: APP_QUERY_ENDPOINT
              value: ldv-clickhouse:9000
            - name: APP_QUERY_DATABASE
              value: loket
            - name: APP_QUERY_USER
              value: digilab
            - name: APP_QUERY_PASSWORD
              value: digilab
